<header class="position-relative pt-2 page-start">
    <f:cObject typoscriptObjectPath="tt_content.twoh_dataprocmenu"/>

    <f:cObject typoscriptObjectPath="lib.content.render" data="{colPos:1}"/>
</header>

<main class="subPage position-relative">
    <div class="container-fluid p-0">
        <f:comment><f:cObject typoscriptObjectPath="tt_content.twoh_dataprocbreadcrumb"/></f:comment>
        <f:cObject typoscriptObjectPath="lib.content.render" data="{colPos:0}"/>
        <f:cObject typoscriptObjectPath="lib.content.render" data="{colPos:2}"/>
    </div>
</main>

<f:cObject typoscriptObjectPath="tt_content.twoh_dataprocfootermenu"/>